.container-nav-eu{
    position: relative;
    z-index: 999;
}
.logo-site{
    border: 0.3px solid rgba(0, 0, 0, 0.1);
    height: 73px;
}
.logo-site img{
    width: 130px;
    height: 100%
}
.header-nav{
    padding: 0;
    margin: 0;
}
#btn_menu_nav{
    display: none;
}
.container-nav, .container-nav-contact{
    width: 100%;
    background-color:#fff;
    border: 0.3px solid rgba(0, 0, 0, 0.1);
}
.container-nav label{
    display: none;
    width: 50px;
    padding: 10px 15px;
    color:#284aa0;
    border-right: 1px solid #fff;
    margin: 0;
}
.container-nav label:hover{
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
}
.nav-eu ul, .nav-eu-contact ul {
    margin:0;
    padding: 0;
    list-style: none;
    display: flex;
    /* justify-content: center; */
}
.nav-eu li{
    flex-grow: 1;
}
.nav-eu li.item-button{
    text-align: right;
}
.nav-eu li input.search{
    display: none;
    
}
.nav-eu li a {
    display: block;
    padding: 12px;
    color: #3e3e3e;
    text-decoration: none;
    font-weight: bold;
    font-size: .7rem;
}
.nav-eu li a:hover{
    color:#284aa0;
}
.nav-eu li button{
    background: #284aa0;
    color: #fff;
    height: 100%;
    width: 50px;
    border: 0;
    padding: 10px;
}
@media (max-width:768px){
    .container-nav{
        background: #284aa0;
    }
    .container-nav label{
        color: #fff;
        display: block;
    }
    .nav-eu{
        width: 70%;
        position: absolute;
        background: #284aa0;
        margin-left: -70%;
        transition: all .3s;
    }
    .nav-eu li a {
        color: #fff;
        font-weight: 100;
        text-align: left;
        padding: 15px;
    }
    .nav-eu li:hover {
        background-color: rgba(0, 0, 0, 0.5);
    }
    .nav-eu li{
        border-top: 0.2px solid #fff;
        
    }
    .nav-eu ul {
        flex-direction: column;
    }
    .nav-eu li button{
        border-top:1px solid #fff;
        
        width: 10%;
        text-align: left;
    }
    .nav-eu li.item-button{
        text-align: left;
    }
    .nav-eu li input.search{
        display: inline;
        width: 80%;
        border-radius: 22px;
    }
    #btn_menu_nav:checked ~ .nav-eu{
        margin: 0;
    }
    .nav-eu-contact ul {
        justify-content: safe;
    }
}  
.nav-eu-contact ul {
    justify-content: flex-end;
}
.nav-eu-contact li{
    border-right: 1px solid rgba(0, 0, 0, 0.1); 
}
.nav-eu-contact li a {
    display: block;
    padding: 8px 18px;
    color: #747474;
    text-decoration: none;
    font-size: .6rem;
    font-weight: bold;
}